<xml></xml>

Saxon API for .NET |

# QName Constructor (XmlQualifiedName)

Construct a `QName` from an `XmlQualifiedName` (as defined in the `System.Xml` package).

public QName(
XmlQualifiedName qualifiedName
);

#### Parameters

qualifiedName
  The XmlQualifiedName

#### Remarks

Note that an `XmlQualifiedName` does not contain any prefix, so the result will always have a prefix of ""

#### See Also

QName Class | Saxon.Api Namespace | QName Constructor Overload List